/*Fix for Education, we still need it until they add the fix*/
body.page.premium.use-compatibility-header-fill.uw.emc-v2 #ghm-search-slim,body.page.premium.use-compatibility-header-fill.uw.emc-v2 #ghm-contact,body.page.premium.use-compatibility-header-fill.uw.emc-v2 #ghm-account { display: none; }

#ghf-header .js-ghf-open[hidden]{display: block !important;}
@media (min-width: 768px){
#ghf-header.ghf_active #gh-masthead>.ghf-wrapper>.ghf-icon_open[hidden] {
    display: none !important;
}
#ghf-header .ghn-item.ghf_active .ghf-close-container .js-ghf-cta_close[hidden] {
    display: inline-block !important;
}

#ghf-header #gh-masthead>.ghf-wrapper>.ghf-icon_close.ghf-show[hidden] {
    display: block !important;
}
}

#ghf-header button[hidden] {
    display: inline-block !important;
}

#ghf-header #gh-masthead>.ghf-wrapper>.ghf-icon_close{
display: none !important;
}
#ghf-header .ghm-title {
    display: block !important;
}
@media (min-width: 768px){
#ghf-header #gh-masthead>.ghf-wrapper>button, #ghf-header #ghm-navigator>button, #ghf-header #ghm-search>button, #ghf-header #ghm-util>button {
    display: none !important;
}
#ghf-header #gh-masthead>.ghf-wrapper>.ghf-icon_open {
    display: block !important;
}
#ghf-header .ghm-title {
    display: none !important;
}
}
#ghf-header #ghm-search .searchbox11-input:not(:valid)~.searchbox11-cta_cancel {
    display: none !important;
}
/* Fix for RFQ overlay background */ 
@media (min-width: 768px){
.overlay-assets.has-rfq-popup.overlay-custom.modal {
    background: none;
}
}